﻿@inherits UmbracoViewPage<IEnumerable<Umbraco.Web.Models.Link>>

  <section>
    <h2>Links</h2>
    <ul>
      @foreach (var link in Model)
      {
        <li><a href="@link.Url">@link.Name</a></li>
      }
    </ul>
  </section>